| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XMLAttDefList.hpp File Reference Include dependency graph for XMLAttDefList.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Classes
class | XMLAttDefList
| This class defines an abstract interface that all validators must support. More...
## Defines
#define | XMLATTDEFLIST_HPP
## Define Documentation
#define XMLATTDEFLIST_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.